package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

import java.util.List;

/**
 * @Author Joburgess
 * @Date 2020/3/6
 */
public class StudentQueryInfo extends QueryInfo {

    private List<String> organIdList;

    public List<String> getOrganIdList() {
        return organIdList;
    }

    public void setOrganIdList(List<String> organIdList) {
        this.organIdList = organIdList;
    }
}
